Etot=-14.447106597693427;
Ekin=14.31061958041223;
Ehar=-7.117198733976215;
Eec=0.7924824603700659;
Epot=-22.433009904499507;
Enuc=-33.359657266287755;
Ecou=-26.242458532311538;
Eeig=-8.122390324087277;
